<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta name="description" content=" " />
  <title> Dermaccina </title>
  <meta property="og:site_name" content=" ">
  <meta property="og:type" content="website">
  <meta property="og:url" content=" ">
  <meta property="og:title" content=" ">
  <meta property="og:image" content=" ">
  <link rel="apple-touch-icon" href="images/favicon/apple-icon-touch.png">
  <link rel="icon" href="images/favicon/favicon.png">
  <link href="css/app.css" rel="stylesheet">
  <link href="css/styles.css" rel="stylesheet">
  <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body class="full-page">
  <div class="site-wrapper full-width">
    <header class="header full-width" role="navigation" id="home">
      <div class="container clearfix">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="logo logo-mobile mx-auto visible-xs display-block relative" href="/"> <img src="images/logo.png" data-rjs="2" class="img-responsive" /> </a>
        <div class="collapse navbar-collapse text-center">
          <ul class="text-center list-unstyled list-inline menu mb-0">
            <li class="text-uppercase active">
              <a class="v-n" href="#home">Inicio</a>
            </li>
            <li class="text-uppercase">
              <a class="v-n" href="#nosotros">Nosotros</a>
            </li>
            <li class="logo hidden-xs">
              <a href="/"><img src="images/logo.png" data-rjs="2"/></a>
            </li>
            <li class="text-uppercase">
              <a class="v-n" href="#productos">Productos</a>
            </li>
            <li class="text-uppercase">
              <a class="v-n" href="#testimonios">Testimonios</a>
            </li>
          </ul>
        </div>
      </div> 
    </header>
    <img class="header-mask" src="images/svg/header.svg">
    <section class="full-page-wrapper">
      <div class="container">
        <div class="col-xs-12">
          <h1 class="blue avenir-black text-uppercase mb-4 h2">Términos y condiciones de uso</h1>
          <a href="/" class="blue mb-4 clearfix inline-block">&laquo; Regresar</a>
        </div>
        <div class="col-xs-12"> 

       <h5 class="avenir-black"> I. Términos y Condiciones para dermaccina.com</h5>
<p>Gracias por visitar nuestro sitio Web. Por favor tome el tiempo para leer a través de estos Términos y Condiciones antes de usar la pagina web. Si usted tiene alguna pregunta acerca de lo que se lee o necesita más información, póngase en contacto con <a href="mailto:dermaccina@gmail.com">dermaccina@gmail.com</a>. NAC USA CORP puede cambiar estos términos y condiciones para asegurarse de que la pagina web esté actualizada.  Este sitio es una copia derecho protegido, lo que significa que toda la información que lee o ve en este sitio web es propiedad de la NAC USA CORP Cualquiera de las imágenes, juegos o información escrita que copie, imprima o descargue se le concede la autorización de NAC USA CORP para su propio uso, pero le pedimos que no cambie o elimine cualquier cosa, desde la página web.</p>

<p>Si descarga el software desde el sitio, el software, incluidos todos los archivos e imágenes contenidas o generadas por el software y los datos que acompañan (en conjunto conocidas como "Software") son licenciados a usted por NAC USA CORP, para su uso personal, No para uso comercial. NAC USA CORP no transfiere el título o la propiedad intelectual derechos sobre el software y NAC USA CORP conserva la propiedad plena y completa del software, así como todos los derechos de propiedad intelectual sobre el mismo. Usted no puede vender, redistribuir o reproducir el software, ni tampoco puede descompilar, realizar ingeniería inversa, desmontar o convertir el software a una forma perceptible. Todas las marcas y logotipos son propiedad de Televisión Ventas o sus licenciatarios y no se pueden copiar o utilizar en cualquier forma.  Este sitio es controlado y operado por Guildin. Guildin no garantiza que los materiales en el sitio son apropiados o disponibles para su uso en otros lugares. Aquellos que decidan acceder a este sitio desde otros lugares dentro de los Estados Unidos o Canadá lo hacen por su propia iniciativa y son responsables del cumplimiento de las leyes locales, si y en la medida que las leyes locales sean aplicables. </p>

<h5 class="avenir-black">II. Renuncias y limitación de la responsabilidad; Declaraciones prospectivas </h5>
<p>LOS MATERIALES EN ESTE SITIO WEB SE OFRECEN "TAL CUAL" Y SIN GARANTÍAS DE NINGÚN TIPO, EXPRESA O IMPLICADA. NAC USA CORP NO GARANTIZA NI HACE DECLARACIONES SOBRE EL USO O LOS RESULTADOS DEL USO DEL CONTENIDO U OTROS MATERIALES EN ESTE SITIO EN CUANTO A SU CORRECCIÓN, EXACTITUD, FIABILIDAD U OTROS.</p>
<p>Todos los materiales, incluyendo, sin limitación, los comunicados de prensa que se reproducen en este sitio hablan a partir de la fecha original de publicación o presentación. El hecho de que un documento se encuentra disponible en este sitio no significa que la información contenida en dicho documento no ha sido modificado o reemplazado por eventos o por un documento o presentación posterior.  HASTA EL LÍMITE MÁXIMO PERMITIDO POR LA LEY APLICABLE, NAC USA CORP RECHAZA TODAS LAS GARANTÍAS, EXPLÍCITAS O IMPLÍCITAS, INCLUYENDO, PERO SIN LIMITARSE A, LAS GARANTÍAS IMPLÍCITAS DE COMERCIABILIDAD, APTITUD PARA UN PROPÓSITO PARTICULAR Y NO INFRACCIÓN. NAC USA CORP NO GARANTIZA LA EXACTITUD, INTEGRIDAD O UTILIDAD DE CUALQUIER INFORMACIÓN CONTENIDA EN ESTE SITIO. NAC USA CORP NO GARANTIZA QUE LAS FUNCIONES CONTENIDAS EN LOS MATERIALES DISPONIBLES EN ESTE SITIO SERÁ ININTERRUMPIDO O LIBRE DE ERRORES, QUE LOS DEFECTOS SEAN CORREGIDOS, O QUE AL MATERIALISMO ESTE SITIO O EL SERVIDOR QUE LO HACE A DISPOSICIÓN ESTÉN LIBRES DE VIRUS U OTRO ARCHIVO PERJUDICIAL COMPONENTES. USTED (Y NO NSI INTERNATIONAL INC.) ASUME EL COSTE DE CUALQUIER SERVICIO, REPARACIÓN Y CORRECCIÓN. LEY APLICABLE PUEDE NO PERMITIR LA EXCLUSIÓN DE GARANTÍAS IMPLÍCITAS, O LAS LIMITACIONES DE RESPONSABILIDAD, EXCLUSIONES NO SE APLICAN.</p>

<h5 class="avenir-black">III. Los enlaces a otros sitios web </h5>
<p>NAC USA CORP no hace ninguna representación en ninguna medida del contenido de otros sitios web, que pueda acceder desde este sitio. Cuando acceda a un sitio web no NAC USA CORP, por favor, comprenda que es independiente de Wubbleball.com y que la NAC USA CORP tiene ningún control sobre el contenido de ese sitio web. Un enlace a un sitio web no NAC USA CORP no significa que la NAC USA CORP apoye o acepte ninguna responsabilidad por el contenido o uso de dicho sitio web.  Las presentaciones deberán cualquier espectador de un documento en este sitio web responder a la NAC USA CORP con información, incluyendo datos de retroalimentación, tales como preguntas, comentarios, sugerencias o similares con respecto a la página web o el contenido de cualquier artículo, dicha información no es confidencial y NAC USA CORP no tendrá ninguna obligación de ningún tipo con respecto a dicha información. Además de NAC USA CORP será libre de reproducir, usar, revelar, mostrar, exhibir, transmitir, ejecutar, crear trabajos derivados y distribuir la información a otros sin limitación y autorizar a otros a hacer lo mismo. Además, la televisión Ventas será libre de utilizar cualquier idea, concepto, know-how o técnicas contenidas en dicha información para cualquier propósito, incluyendo, pero no limitado a, desarrollo, fabricación y comercialización de productos y otros artículos que incorporen dicha información. </p>

<h5 class="avenir-black">IV. Misceláneo </h5>
<p>Este acuerdo se regirá e interpretará de acuerdo con las leyes del estado de Nueva York, sin dar efecto a cualquier principio de conflicto de leyes. Si alguna disposición de este acuerdo es declarada ilegal, nula o por cualquier razón inaplicable, dicha disposición se considerará separable de este acuerdo y no afectará a la validez y aplicabilidad de las disposiciones restantes. Este es el acuerdo completo entre las partes en relación con el objeto del mismo, se compromete a indemnizar NAC USA CORP y Guildin por reclamaciones o daños resultantes de su incumplimiento de estos términos y condiciones. Si usted tiene alguna pregunta, por favor, póngase en contacto con nosotros en: <a href="mailto:dermaccina@gmail.com">dermaccina@gmail.com</a>.</p>
          
        </div>
      </div>
    </section>
  <div class="footer">
    <div class="container text-center">
      
      <div class="footer-top">
        <ul class="text-center list-unstyled list-inline menu-footer mb-0">
          <li class="text-uppercase">
            <a href="/" class="d-b avenir-medium">ORDER NOW</a>
          </li>
          <li class="text-uppercase">
            <a href="/" class="d-b avenir-medium">CENTROS DE ATENCIÓN AL CLIENTE</a>
          </li>
          <li class="text-uppercase">
            <a href="politicas.html" class="d-b avenir-medium">POLÍTICAS DE PRIVACIDAD</a>
          </li>
          <li class="text-uppercase">
            <a href="terminos.html" class="d-b avenir-medium">TÉRMINOS Y CONDICIONES DE USO</a>
          </li>
        </ul>
      </div>
      <div class="footer-bottom">
        <p class="h6 text-uppercase avenir-black small mt-0 mb-0">COPYRIGHT &copy; 2017 <a href="http://dermaccina.com/">DERMACCINA DOSSIER</a> POR NAC USA CORP. DISEÑADA POR <a href="http://guildin.com/" target="_blank">GUILDIN</a>. TODOS LOS DERECHOS RESERVADOS.</p>
        <ul class="text-center list-unstyled list-inline logos-footer">
          <li class="mr-2 ml-2">
            <img src="images/natural.png" data-rjs="2" />
          </li> 
          <li class="mr-2 ml-2">
            <img src="images/thawte.png" data-rjs="2" />
          </li> 
          <li class="mr-2 ml-2">
            <img src="images/trust_shield.png" data-rjs="2" />
          </li> 
        </ul>
      </div>
    </div>
  </div>
</body>
<script src="js/app.js"></script>
<script src="js/functions.js"></script>

</html>
